@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');

:root {
  /*------------------------------------------------------
  System - Font
  ------------------------------------------------------*/
  --body-font-family: 'Zen Maru Gothic', sans-serif;
  --font-family01: 'Zen Maru Gothic', sans-serif;
  --font-family02: 'Zen Maru Gothic', sans-serif;
  --font-family03: 'Quicksand', sans-serif;
  --body-font-size: var(--rem16);
  --content-max-width: 1240px;
  --content-max-width-lg: 1240px;
  /*------------------------------------------------------
  Background - Color 
  ------------------------------------------------------*/
  --color-background: #fffaef;
  --color-font: #4c4c4c;
  --color-primary: #7dc059;
  --color-primary-shade: #7dc059;
  --color-primary-tint: #b3e797;
  --color-secondary: #eec04d;
  --color-secondary-tint: #eec04d;
  --color-table-border: #d1c8b1;
  --color-table-background: #fffaef;
  --color-white: #ffffff;
  --color-black: #000000;
  --color-gray: #c2c2c2;
  --color-red: #bb023c;
  --color-bg: #fffaef;
  /*------------------------------------------------------
  Header
  ------------------------------------------------------*/
  --header-background: #ffffff;
  --header-color-font: #4c4c4c;
  --header-color-primary: #7dc059;
  --header-color-primary-shade: #ffffff;
  --header-color-primary-tint: #7dc059;
  /*------------------------------------------------------
  Footer
  ------------------------------------------------------*/
  --footer-background: #ffffff;
  --footer-color-font: #4c4c4c;
  --footer-color-primary: #4c4c4c;
  /*------------------------------------------------------
  PX Variations
  ------------------------------------------------------*/
  --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px);
  /*240px-80px (1920-375)*/
  --px220: min(calc(220px + (1vw - 19.2px) * 10.356), 220px);
  /*220px-80px (1920-375)*/
  --px210: min(calc(210px + (1vw - 19.2px) * 6.4725), 210px);
  /*210px-100px (1920-375)*/
  --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px);
  /*200px-100px (1920-375)*/
  --px190: min(calc(190px + (1vw - 19.2px) * 3.8835), 190px);
  /*190-120px (1920-375) */
  --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px);
  /*180-120px (1920-375) */
  --px170: min(calc(170px + (1vw - 19.2px) * 3.8835), 170px);
  /*170-120px (1920-375) */
  --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px);
  /*160px-80px (1920-375)*/
  --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px);
  /*160px-60px (1920-375)*/
  --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  /*150-100px (1920-375) */
  --px145: min(calc(145px + (1vw - 19.2px) * 3.2362), 145px);
  /*145-100px (1920-375) */
  --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px);
  /*140px-40px (1920-375)*/
  --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px);
  /*130px-80px (1920-375)*/
  --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
  /*120px-80px (1920-375)*/
  --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px);
  /*100px-50px (1920-375)*/
  --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px);
  /*100px-40px (1920-375)*/
  --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px);
  /*96px-48px (1920-375)*/
  --px90: min(calc(90px + (1vw - 19.2px) * 1.2945), 90px);
  /*90px-60px (1920-375)*/
  --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px);
  /*80px-60px (1920-375)*/
  --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px);
  /*80px-40px (1920-375)x*/
  --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px);
  /*80px-20px (1920-375)x*/
  --px70: min(calc(70px + (1vw - 19.2px) * 1.9417), 70px);
  /*70px-20px (1920-375)x*/
  --px68: min(calc(68px + (1vw - 19.2px) * 1.9417), 68px);
  /*68px-20px (1920-375)x*/
  --px65: min(calc(65px + (1vw - 19.2px) * 1.9417), 65px);
  /*65px-20px (1920-375)x*/
  --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px);
  /*60px-40px (1920-375)*/
  --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px);
  /*60px-30px (1920-375)*/
  --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px);
  /*50px-30px (1920-375) */
  --px48: min(calc(48px + (1vw - 19.2px) * 1.2945), 48px);
  /*48px-30px (1920-375) */
  --px44: min(calc(44px + (1vw - 19.2px) * 0.6472), 44px);
  /*44px-30px (1920-375)*/
  --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px);
  /*40px-30px (1920-375)*/
  --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px);
  /*40px-20px (1920-375)*/
  --px38: min(calc(38px + (1vw - 19.2px) * 1.2945), 38px);
  /*38px-20px (1920-375)*/
  --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px);
  /*35px-20px (1920-375)*/
  --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px);
  /*30px-20px (1920-375)*/
  --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);
  /*30px-15px (1920-375)*/
  --px28: min(calc(28px + (1vw - 19.2px) * 0.9709), 28px);
  /*28px-15px (1920-375)*/
  --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px);
  /*24px-14px (1920-375)*/
  --px26: min(calc(26px + (1vw - 19.2px) * 0.6472), 26px);
  /*26px-14px (1920-375)*/
  --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px);
  /*20px-10px (1920-375)*/
  --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px);
  /*18px-14px (1920-375)*/
  --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px);
  /*16px-14px (1920-375)*/
  --px15: min(calc(15px + (1vw - 19.2px) * 0.1294), 15px);
  /*15px-14px (1920-375)*/
  --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px);
  /*14px-12px (1920-375)*/
  --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px);
  /*12px-11px (1920-375)*/
  /*------------------------------------------------------
  REM Variations
  ------------------------------------------------------*/
  --rem200: min(calc(20rem + (1vw - 1.92rem) * 6.472), 20rem);
  /*20rem-10rem (1920-375)*/
  --rem160: min(calc(16rem + (1vw - 1.92rem) * 6.472), 16rem);
  /*16rem-10rem (1920-375)*/
  --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem);
  /*12rem-6rem (1920-375)*/
  --rem96: min(calc(9.6rem + (1vw - 1.92rem) * 1.2945), 9.6rem);
  /*9.6rem-6rem (1920-375)*/
  --rem90: min(calc(9rem + (1vw - 1.8rem) * 1.21359375), 9rem);
  /*9rem-6rem (1920-375)*/
  --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem);
  /*8rem-6rem (1920-375)*/
  --rem82: min(calc(8.2rem + (1vw - 1.92rem) * -0.271), 8.2rem);
  /* 8.2rem → 4rem (1920 → 375px) */
  --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem);
  /*8rem-4rem (1920-375)x*/
  --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem);
  /*7.2rem-4.2rem (1920-375)*/
  --rem70: min(calc(7rem + (1vw - 1.92rem) * 1.8875), 7rem);
  /*7rem-4rem (1920-375)*/
  --rem64: min(calc(6.4rem + (1vw - 1.92rem) * 1.5534), 6.4rem);
  /*6.4rem-4rem (1920-375)*/
  --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem);
  /*6rem-3.6rem (1920-375)*/
  --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem);
  /*5.6rem-3.6rem (1920-375)*/
  --rem52: min(calc(5.2rem + (1vw - 1.92rem) * 1.5534), 5.2rem);
  /*5.2rem-3.6rem (1920-375)*/
  --rem50: min(calc(5rem + (1vw - 1.92rem) * 1.5534), 5rem);
  /*5rem-3.6rem (1920-375)*/
  --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem);
  /*4.8rem-3.8rem*/
  --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem);
  /*4.8rem-2.4rem (1920-375)*/
  --rem46: min(calc(4.6rem + (1vw - 1.92rem) * 1.5534), 4.6rem);
  /*4.6rem-2.4rem (1920-375)*/
  --rem44: min(calc(4.4rem + (1vw - 1.92rem) * 1.5534), 4.4rem);
  /*4.4rem-2.4rem (1920-375)*/
  --rem42w: min(calc(4.2rem + (1vw - 1.92rem) * 0.6472), 4.2rem);
  /*4.2rem-3.2rem (1920-375)*/
  --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem);
  /*4.2rem-2.4rem (1920-375)*/
  --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem);
  /*4.2rem-1.9rem (1920-375)*/
  --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem);
  /*4rem-3rem (1920-375)*/
  --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem);
  /*4rem-2rem (1920-375)*/
  --rem38: min(calc(3.8rem + (1vw - 1.92rem) * 0.7767), 3.8rem);
  /*3.8rem-2.4rem (1920-375)*/
  --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem);
  /*3.6rem-2.4rem (1920-375)*/
  --rem34: min(calc(3.4rem + (1vw - 1.92rem) * 0.7767), 3.4rem);
  /*3.4rem-2.4rem (1920-375)*/
  --rem32: min(calc(3.2rem + (1vw - 1.92rem) * 0.3883), 3.2rem);
  /*3.2rem-2.4rem (1920-375)*/
  --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem);
  /*3rem-2.4rem (1920-375)*/
  --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem);
  /*3rem-2rem (1920-375)*/
  --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem);
  /*3rem-1.5rem (1920-375)*/
  --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem);
  /*2.8rem-1.8rem (1920-375)*/
  --rem27: min(calc(2.7rem + (1vw - 1.92rem) * 0.6472), 2.7rem);
  /*2.7rem-1.8rem (1920-375)*/
  --rem26: min(calc(2.6rem + (1vw - 1.92rem) * 0.6472), 2.6rem);
  /*2.6rem-1.8rem (1920-375)*/
  --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem);
  /*2.4rem-1.8rem (1920-375)*/
  --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem);
  /*2.4rem-1.4rem (1920-375)*/
  --rem22w: min(calc(2.2rem + (1vw - 1.92rem) * 0.3883), 2.2rem);
  /*2.2rem-1.6rem (1920-375)*/
  --rem22: min(calc(2.2rem + (1vw - 1.92rem) * 0.6472), 2.2rem);
  /*2.2rem-1.4rem (1920-375)*/
  --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem);
  /*2rem-1.6rem (1920-375)*/
  --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem);
  /*2rem-1.4rem (1920-375)*/
  --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem);
  /*1.8rem-1.4rem (1920-375)*/
  --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /*1.6rem-1.4rem (1920-375)*/
  --rem15: min(calc(1.5rem + (1vw - 1.92rem) * 0.1294), 1.5rem);
  /*1.5rem-1.4rem (1920-375)*/
  --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem);
  /*1.4rem-1.2rem (1920-375)*/
  --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem);
  /*1.2rem-1.1rem (1920-375)*/
}
/*------------------------------------------------------
Global Style
------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}

body {
  font-weight: 500;
}

body p {
  line-height: 2;
}

a:hover {
  opacity: 0.8;
}

.clear-both {
  clear: both;
}

.imgarea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fw_medium {
  font-weight: 500 !important;
}

.fw_bold {
  font-weight: 700 !important;
}

.fw_black {
  font-weight: 900 !important;
}

.color_white {
  color: var(--color-white) !important;
}

.color_primary {
  color: var(--color-primary) !important;
}

.color_primary_shade {
  color: var(--color-primary-shade) !important;
}

.color_secondary {
  color: var(--color-secondary) !important;
}

.color_red {
  color: var(--color-red) !important;
}

.bg_color {
  background: var(--color-bg) !important;
}

.bg_gray {
  background: var(--color-gray);
}

.bg_primary {
  background: var(--color-primary) !important;
}

.bg_secondary {
  background: var(--color-secondary) !important;
}

.bg_primary_tint {
  background: var(--color-primary-tint) !important;
}

.bg_primary_shade {
  background: var(--color-primary-shade) !important;
}

.bg_red {
  background: var(--color-red) !important;
}

.bg_white {
  background: var(--color-white) !important;
}

.lh_15 {
  line-height: 1.5 !important;
}

.lh_16 {
  line-height: 1.6 !important;
}

.lh_18 {
  line-height: 1.8 !important;
}

.lh_2 {
  line-height: 2 !important;
}

.fs_18 {
  font-size: var(--rem18) !important;
}

.fs_20 {
  font-size: var(--rem20w) !important;
}

.fs_24 {
  font-size: var(--rem24w) !important;
}

.fs_26 {
  font-size: var(--rem26) !important;
}

.fs_28 {
  font-size: var(--rem26) !important;
}

.fs_36 {
  font-size: var(--rem36) !important;
}

.fs_50 {
  font-size: var(--rem50) !important;
}

.ls_5 {
  letter-spacing: 0.05em;
}

.anchor_link::before {
  padding-top: var(--px120);
  margin-top: calc(var(--px120) * -1);
}
/*------------------------------------------------------
  Heading Style
  ------------------------------------------------------*/
.post h2:not(.cat-loop),
.cta01 h2 {
  position: relative;
  margin-bottom: var(--px60);
  font-family: var(--font-family02);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: var(--color-font);
  letter-spacing: 0.05em;
  font-size: var(--rem24w);
}

.post h2.heading,
.cta01 h2 {
  font-size: var(--rem32);
}

.post h2.heading.txt_l {
  text-align: left;
}

.post h2::after {
  background: var(--color-primary);
}

.post h2.heading::after,
.cta01 h2::after {
  display: none;
}

.post h2:not(.cat-loop).txt_l::after {
  margin-left: 0;
}

.post h2:not(.cat-loop) > span:last-of-type,
.cta01 h2 > span:last-of-type {
  display: block;
  font-family: var(--font-family03);
  font-weight: 700;
  font-size: var(--rem20w);
  line-height: 1.5;
  text-align: center;
  color: var(--color-primary);
  margin-top: 0.5rem;
}

.post h2:not(.cat-loop) > span:not(:last-of-type) {
  font-weight: 700;
  font-size: var(--rem24w);
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.05em;
  color: var(--color-primary);
  position: relative;
  display: block;
  width: fit-content;
  margin: 0 auto 1rem;
  padding: 0 var(--px40);
}

.post h2:not(.cat-loop) > span:not(:last-of-type)::before,
.post h2:not(.cat-loop) > span:not(:last-of-type)::after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 3.4rem;
  height: 0.2rem;
  background-color: var(--color-primary);
}

.post h2:not(.cat-loop) > span:not(:last-of-type)::before {
  left: 0;
  transform: rotate(60deg);
}

.post h2:not(.cat-loop) > span:not(:last-of-type)::after {
  right: 0;
  transform: rotate(-60deg);
}

.post h2.txt_l,
.post h2.txt_l span {
  text-align: left;
}

.post h3 {
  position: relative;
  margin-bottom: var(--px30);
  font-family: var(--font-family02);
  font-weight: 700;
  line-height: 1.4;
  color: var(--color-font);
  letter-spacing: 0;
  font-size: var(--rem20w);
  border-color: var(--color-primary);
}

.post h4 {
  font-family: var(--font-family02);
  font-weight: 700;
  color: var(--color-font);
}

.txtstyle01 {
  font-family: var(--font-family02);
  font-weight: 500;
  font-size: var(--rem40w);
  line-height: 1.5;
  color: var(--color-font);
  letter-spacing: 0.05em;
}

.marker_primary {
  background: linear-gradient(transparent 60%, var(--color-primary-tint) 30%);
  max-width: fit-content;
  margin: 0 auto;
}
/*------------------------------------------------------
  Button Style
  ------------------------------------------------------*/
.fa-classic,
.fa-regular,
.fa-solid,
.far,
.fas {
  font-family: 'FontAwesome' !important;
}

.linkBtn,
.post .linkBtn,
input[type='submit'],
input[type='reset'],
input[type='button'],
.post .subimitarea .linkBtn input[type='submit'] {
  padding: 24px 34px 24px 10px;
  max-width: 340px;
  font-family: var(--font-family02);
  font-size: var(--rem16);
  border: 0;
  text-align: center;
  font-weight: 700;
  line-height: 1.3;
  border-radius: 50vh;
  letter-spacing: 0.05em;
  background: var(--color-primary);
  color: var(--color-white);
  box-shadow: 0 0 0 1px var(--color-primary);
}

.linkBtn::after,
.post .linkBtn::after {
  /* content: '\f0a9';
  content: '\f138';
  content: '\f358';
  content: '\f061';
  content: '\f101'; */
  content: '\f105';
  font-size: 12px;
  font-weight: 400;
  font-family: 'FontAwesome';
  transform: rotate(0) translateY(-50%);
  margin: 0;
  border: 0;
  width: auto;
  height: auto;
  border-radius: 100%;
  right: 20px;
}

.linkBtn:hover,
.post .linkBtn:hover,
.post .subimitarea .linkBtn:hover input[type='submit'] {
  color: var(--color-primary);
  background: var(--color-white);
}

.subimitarea .linkBtn,
.subimitarea .linkBtn:hover {
  padding: 0;
  background: transparent;
  box-shadow: none;
  max-width: 340px;
}

.home .linkBtn,
.home .post .linkBtn {
  max-width: 300px;
  padding: 14px 34px 14px 10px;
}

#news .linkBtn {
  padding: 24px 34px 24px 10px;
}

/*------------------------------------------------------
  Helper Style
  ------------------------------------------------------*/
/*---------col_list-----------*/
.post .col_list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: var(--px40);
}

.post .col2_list {
  gap: var(--px20);
}

.post .col2_sm {
  max-width: 817px;
  margin: 0 auto;
}

.col_checklist li {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding: var(--px24) var(--px20);
  border: 1px solid var(--color-table-border);
  border-radius: 10px;
}

.col_checklist li p {
  font-weight: 500;
  font-size: var(--rem18);
  line-height: 1.6;
  letter-spacing: 0.05em;
  display: flex;
  align-items: center;
}

.col_checklist li p::before {
  content: '\f14a';
  display: inline-block;
  font-family: 'FontAwesome';
  font-size: var(--rem24);
  font-weight: 700;
  line-height: 1;
  margin-right: 1rem;
  color: var(--color-primary);
}

.col_radius > li {
  border-radius: var(--px30);
  background: var(--color-primary-tint);
  padding: var(--px50) var(--px30);
}

.col_number {
  counter-reset: number;
}

.col_number .imgarea {
  position: relative;
  margin-bottom: 50px;
}

.col_number .imgarea::before {
  content: counter(number, decimal-leading-zero);
  counter-increment: number;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  color: var(--color-white);
  background: var(--color-primary);
  font-size: 28px;
  font-family: var(--font-family03);
  font-weight: 700;
  bottom: calc(60px * (-1));
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  border-radius: 100%;
}

.col_number img {
  border-radius: 1rem;
}

.col_step {
  counter-reset: number;
}

.col_step .imgarea {
  background: var(--color-white);
  position: relative;
  aspect-ratio: 380/250;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px;
}

.col_step .imgarea::before {
  content: 'step ' counter(number, decimal-leading-zero);
  counter-increment: number;
  background: var(--color-primary);
  color: var(--color-white);
  border-radius: 1rem 0;
  width: 120px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family03);
  font-weight: 700;
  font-size: var(--rem24w);
  position: absolute;
  left: 0;
  top: 0;
}

.col_step img {
  width: auto;
  height: auto;
}

/*--flow02--------------------------------------------*/
ul.flowlist02 {
  counter-reset: flow_list;
}
ul.flowlist02 > li {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  gap: var(--px40);
  width: 100%;
  padding: var(--px60) var(--px40);
  border-radius: 10px;
  background: var(--color-white);
  position: relative;
}
.flowlist02 > li:not(:last-child) {
  margin-bottom: 60px;
}
.flowlist02 .flow_img {
  width: 35%;
}
.post .flowlist02 > li > dl {
  width: calc(65% - var(--px40));
  line-height: 1.8;
}
.flowlist02 > li:not(:last-child) dl::before,
.flowlist02 > li:not(:last-child) dl::after {
  content: '';
  border: solid transparent;
  position: absolute;
  top: calc(100% + 20px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flowlist02 > li:not(:last-child) dl::before {
  border-width: 22px;
  border-top-color: var(--color-primary-shade);
}
.flowlist02 > li:not(:last-child) dl::after {
  border-width: 20px;
}
.post .flowlist02 > li > dl dt {
  position: relative;
  display: flex;
  align-items: center;
  font-size: var(--rem20w);
  font-weight: 700;
  padding: 0 0 2rem 0;
  margin-bottom: var(--px20);
  border-bottom: solid 1px var(--color-table-border);
}
.flowlist02 > li dl dt .icon:before {
  content: counter(flow_list, decimal-leading-zero);
  counter-increment: flow_list;
  line-height: 1;
  color: #fff;
  background: var(--color-primary-shade);
  padding: 5px 10px;
  margin-right: 10px;
  position: relative;
  z-index: 100;
  font-size: 24px;
  border-radius: 1rem;
  aspect-ratio: 45/42;
  font-family: var(--font-family03);
  min-width: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.post .flowlist02 > li > dl dd {
  padding: 0;
}

/*--FAQ-------------------------------------------*/
.qa_list {
  cursor: pointer;
}
.qa_list .qa_list_inner dt {
  position: relative;
  margin: var(--px60) 0 0 0;
  display: flex;
  align-items: stretch;
  padding: 0rem 1rem 0rem 0rem;
  background: var(--color-background);
  border: 1px solid var(--color-table-border);
}
.qa_list .qa_list_inner dd .ans_flex {
  position: relative;
  margin: 0;
  display: flex;
  align-items: stretch;
  padding: 0;
  background: var(--color-background);
}
.qa_list .qa_list_inner .a_ico {
  color: var(--color-white);
  background: var(--color-primary);
  line-height: 1;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 2.2rem;
  border-right: 1px solid var(--color-table-border);
  width: 100%;
  text-align: center;
  max-width: 90px;
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family03);
}
.qa_list .qa_list_inner .q_ico {
  background: var(--color-primary-tint);
  line-height: 1;
  padding: 1rem 1rem 1rem 1rem;
  font-size: 2.2rem;
  font-weight: 900;
  width: 100%;
  text-align: center;
  max-width: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid var(--color-table-border);
  font-family: var(--font-family03);
}
.qa_list .qa_list_inner .q_desc,
.qa_list .qa_list_inner .a_desc {
  padding: 1.5rem 1.5rem 1.5rem 2rem;
  line-height: 1.7;
  font-weight: 500;
}
.qa_list .qa_list_inner .a_desc {
  line-height: 1.8;
  width: 100%;
}
.qa_list .qa_list_inner dt:after {
  content: '';
  position: absolute;
  top: 46%;
  right: 3rem;
  width: 12px;
  height: 12px;
  border-right: 1px solid var(--color-table-border);
  border-bottom: 1px solid var(--color-table-border);
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}
.qa_list .qa_list_inner .active:after {
  top: 43%;
  right: 2rem;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}
.qa_list .qa_list_inner dd {
  display: none;
  position: relative;
  padding: 0;
  margin: 0 0 1rem 0;
  border: 1px solid var(--color-table-border);
  border-top: 0;
}

/*------------------------------------------------------
  Table Style
  ------------------------------------------------------*/
.post table {
  font-size: 100%;
  border: 0;
}

.post table.tbl_spacing {
  border-collapse: separate;
  border-spacing: 0 2px;
}

.post table th,
.post table td {
  padding: var(--px30) var(--px20);
  letter-spacing: 0;
  border-color: var(--color-table-border);
  border-width: 1px;
  font-size: var(--rem16);
  line-height: 1.2;
}

.post table th {
  font-weight: 700;
  vertical-align: middle;
  background-color: var(--color-table-background);
  color: var(--color-font);
  border-color: var(--color-table-border);
  font-family: var(--font-family02);
}

.post table.tbl_line th,
.post table.tbl_line td {
  background: var(--color-background);
  border-width: 0 0 1px;
  padding: var(--px20) 0;
}

.post table.tbl_line th {
  font-size: var(--rem20);
  font-weight: 500;
  padding-right: var(--px30);
}

.post table.tbl_bg th,
.post table.tbl_bg td {
  border: 0;
  background: transparent;
}

.post table.tbl_bg tr:nth-child(odd) {
  background-color: var(--color-table-background);
}

.post table.tbl_bg thead tr {
  background-color: var(--color-table-background);
}

.post table.tbl_bg tbody tr:nth-child(odd) {
  background: var(--color-table-background);
}

.post table.tbl_bg tbody tr:nth-child(even) {
  background: var(--color-white);
}

/*------------------------------------------------------
  Footer Style
  ------------------------------------------------------*/
#footer p {
  font-family: var(--font-family02);
  font-size: var(--rem16);
}

#footer .footer__logo a {
  display: inline-block;
  line-height: 1;
}

#footer .footer__logo img {
  max-width: 110px;
  max-height: 80px;
}

#footer .socialicon {
  margin-bottom: var(--px20);
}

#footer .socialicon ul li a {
  font-size: var(--rem24w);
}

#footer .socialicon [class*='fa-']::before {
  color: var(--footer-color-font);
  font-family: 'FontAwesome';
  font-size: var(--rem24w);
}

#footer .fa-2x,
.fa-2x {
  font-size: 24px;
}

.footer_bottom {
  display: flex;
  justify-content: space-between;
  gap: var(--px40);
  margin-top: var(--px60);
}

#footer ul li a,
#footer ul li a b {
  font-weight: 500;
  font-size: var(--rem14);
  line-height: 1.2;
  color: var(--footer-color-font);
}

#copyright {
  line-height: 1.2;
  background: transparent;
  font-weight: 400;
  color: var(--footer-color-font);
  padding: 0;
  margin: var(--px20) 0 0;
  font-size: var(--rem12);
}

#footer .footnav:not(:last-child) {
  margin-bottom: 0;
}

/*------------------------------------------------------
  CTA Style
  ------------------------------------------------------*/
.cta-bg {
  position: relative;
  padding: var(--px120) 0 0;
  clear: both;
  background-color: var(--color-bg);
}

.cta-bg::before,
.cta-bg::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 90%;
}

.cta-bg::before {
  background: url('/wp-content/uploads/cta.png') no-repeat top center / cover;
}

.cta-bg::after {
  background: #221e1f;
  opacity: 0;
}

.cta01 .cta01_wrap {
  max-width: var(--content-max-width-lg);
  width: 94%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 0 solid var(--color-primary);
  background-color: transparent;
  border-radius: var(--px60);
  padding: 0;
  z-index: 2;
}

.cta01_inner {
  width: 100%;
  margin: 0 auto;
}

.cta_des {
  color: var(--color-font);
  font-family: var(--font-family02);
  line-height: 2;
  margin: var(--px50) 0;
  font-weight: 500;
  font-size: var(--rem18);
}

.cta_des + p {
  font-family: var(--font-family01);
  font-size: var(--rem18);
}

.cta01 .ctabtnlist {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

.cta01 .ctabtnlist li {
  width: calc(100% / 2);
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}

.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 10px;
  text-align: center;
  box-sizing: border-box;
  color: var(--color-font);
  transition: all ease 0.15s;
  background: var(--color-white);
  box-shadow: none;
  border-radius: 0;
  box-shadow: none;
}

.cta01 a.item:hover {
  opacity: 0.7;
}

.cta01 .btnttl {
  display: block;
  font-family: var(--font-family02);
  font-weight: 700;
  font-size: var(--rem20);
  line-height: 1.2;
  text-align: center;
}

.cta01 .infotxt {
  font-size: var(--rem16);
  line-height: 1.2;
  font-family: var(--font-family01);
  font-weight: 700;
  letter-spacing: 0;
}

.cta01 a.item.telbtn {
  background: var(--color-white);
  border-radius: 0;
  border: 0 solid var(--color-primary);
  color: var(--color-font);
}

.cta01 .telnum {
  margin: 1rem 0;
  font-family: var(--font-family03);
  font-size: var(--rem30w);
  line-height: 1.2;
  font-weight: 700;
  display: flex;
  align-items: center;
  position: relative;
}

.cta01 a.mailarea {
  background: var(--color-primary);
  border-radius: 0;
  border: 0px solid var(--color-primary);
  color: var(--color-white);
}

.cta01 a.mailarea::after {
  color: var(--color-primary);
  display: none;
}

.cta01 .mailarea .infotxt {
  font-size: var(--rem16);
  font-weight: 700;
  margin-top: 1rem;
}

.mailbtn {
  border-radius: 50vh;
  font-family: var(--font-family01);
  font-weight: 700;
  font-size: var(--rem16);
  line-height: 1.2;
  margin: 1rem 0;
  letter-spacing: 0;
  background: var(--color-white);
  color: var(--color-primary);
  width: 90%;
  max-width: 330px;
  padding: 16px;
}

.cta01 a.item.linebtn {
  background: var(--color-secondary);
  color: var(--color-white);
  line-height: 1.2;
}

.lineicon {
  border-radius: 50vh;
  font-family: var(--font-family01);
  font-weight: 700;
  font-size: var(--rem16);
  line-height: 1.2;
  margin: 1rem 0;
  letter-spacing: 0;
  background: var(--color-white);
  color: var(--color-secondary);
  width: 90%;
  max-width: 330px;
  padding: 16px;
}

.telnum::before,
.mailbtn::before,
.lineicon::before {
  content: '';
  display: inline-block;
  font-family: 'FontAwesome';
  font-weight: 700;
  margin-right: 1rem;
  font-size: var(--rem20);
}

.telnum::before {
  /* content: '\f095'; */
  content: '\f3cd';
  font-size: var(--rem28);
}

.mailbtn::before {
  content: '\f0e0';
  font-size: var(--rem20w);
}

.lineicon::before {
  content: '\f3c0';
  font-size: var(--rem24w);
  font-weight: 400;
}

/*------------------------------------------------------
  News Style
  ------------------------------------------------------*/
.postlist li {
  border-bottom: 1px solid var(--color-table-border);
}

.postlist li:first-child {
  border-top: 1px solid var(--color-table-border);
}

.postlist .post_text {
  padding: 25px 0;
  color: var(--color-font);
}

.post2b h2,
.post4b h2,
.post2b h2 a,
.post4b h2 a {
  font-weight: 400;
}

.post .time,
.postlist .time,
.post2b .time,
.post4b .time {
  background: var(--color-secondary);
  padding: 1.5px 1rem;
  display: block;
  font-size: var(--rem12);
  line-height: 2;
  font-family: var(--font-family02);
  color: var(--color-white);
  border-radius: 8px;
}

.post .time a,
.post2b .time a,
.post4b .time a,
.postlist .time a {
  font-weight: 500;
  font-size: var(--rem12);
  line-height: 2;
  text-transform: uppercase;
  color: var(--color-white);
}

.postlist .ttls,
.postlist .date {
  font-size: var(--rem16);
  font-weight: 500;
  color: var(--color-font);
  font-family: var(--body-font-family);
}

.post2b li .post2b_contents,
.post4b li .post4b_contents {
  opacity: 1;
  font-size: var(--rem14);
  line-height: 2;
}

.post_link,
.post2b_link,
.post4b_link {
  font-size: var(--rem12);
  color: var(--color-font);
}

.post_link a,
.post2b_link a,
.post4b_link a {
  color: var(--color-font);
}

.border_in_list {
  padding-left: 20px;
}

/*------------------------------------------------------
  Home Page Style
  ------------------------------------------------------*/
.home .wrapper_content {
  max-width: var(--content-max-width-lg);
}

.home .home-none {
  display: none;
}

.home p {
  line-height: 2;
}

#intro .content_wrapper {
  max-width: 1020px;
}

#plan_price {
  background: url(/wp-content/uploads/bg-01.png) no-repeat center top / cover;
}

#plan_price .content_wrapper {
  max-width: 1000px;
}

.hightlight_block {
  background: var(--color-white);
  border-radius: var(--px20);
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
  padding: var(--px60);
}

.hightlight_heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--px30);
  padding-bottom: var(--px30);
  margin-bottom: var(--px30);
  border-bottom: 1px solid var(--color-table-border);
}

.hightlight_left {
  width: 180px;
  height: 180px;
  border-radius: 100%;
  background: var(--color-primary);
  color: var(--color-white);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 5px;
  text-align: center;
  gap: var(--px14);
  aspect-ratio: 1/1;
}

.hightlight_left div {
  line-height: 1;
}

.hightlight_info > div + div {
  margin-top: var(--px30);
}

.row_secondary {
  display: flex;
  align-items: center;
  gap: var(--px20);
}

.secondary_tag {
  background: var(--color-secondary);
  color: var(--color-white);
  min-width: 130px;
  padding: 1rem;
  text-align: center;
  line-height: 1.3;
}

.secondary_info {
  font-weight: 500;
  font-size: var(--rem18);
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.secondary_info span {
  color: var(--color-primary);
  font-size: var(--rem28);
  font-weight: 900;
}

.row_sm {
  display: flex;
  align-items: center;
  gap: var(--px20);
}

.sm_tag {
  background: var(--color-table-border);
  color: var(--color-white);
  min-width: 130px;
  padding: 1rem;
  text-align: center;
  line-height: 1.3;
}

.sm_info {
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

#case_voice {
  background: var(--color-white) url('/wp-content/uploads/bg-02.png') no-repeat top center / cover;
}

.flexbox_shadow {
  filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.15));
  border-radius: var(--px20);
  background: var(--color-white);
  overflow: hidden;
}

.flexbox_shadow .txtarea {
  background: var(--color-white);
  padding: var(--px80) var(--px40);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}

.flexbox_shadow .txtinner {
  max-width: 600px;
}

.block_bg_radius {
  box-sizing: border-box;
  padding: var(--px60);
  max-width: 1000px;
  background: var(--color-bg);
  box-shadow: inset 0 0 0 2px var(--color-table-border);
  border-radius: var(--px20);
}

#about_us {
  padding: 0 0 var(--px100);
}

#about_us::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-primary-tint) url('/yuimaaru/wp-content/uploads/bg-01.png') no-repeat top center / contain;
  z-index: -1;
}

#about_us .wrapper_content {
  background: var(--color-background);
  border-radius: var(--px60);
  padding: var(--px100) 0;
}

#guarantees::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-background) url('/yuimaaru/wp-content/uploads/bg-02.png') no-repeat top center / cover;
  z-index: -1;
}

#access::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-primary-tint) url('/yuimaaru/wp-content/uploads/bg-03.png') no-repeat top center / cover;
  z-index: -1;
}

.column_01 .flexbox {
  border-radius: var(--px60);
}

.column_01 .flexbox + .flexbox {
  margin-top: var(--px40);
}

.column_01 .flexbox .imgarea,
.column_01 .flexbox .imgarea img {
  border-radius: var(--px60) 0 0 var(--px60);
}

.column_01 .flexbox .txtarea {
  padding: var(--px60) var(--px40);
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-background);
  border-radius: 0 var(--px60) var(--px60) 0;
}

.column_01 .flexbox .txtinner {
  max-width: 460px;
  width: 100%;
  margin: 0 auto;
}

.column_02 .flexbox + .flexbox {
  margin-top: var(--px60);
}

.column_02 .flexbox .txtarea {
  padding: var(--px60) var(--px40);
  display: flex;
  align-items: center;
  justify-content: center;
}

.column_02 .flexbox .txtinner {
  max-width: 461px;
  width: 100%;
  margin: 0 auto;
}

#recruitment_information::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-primary-tint) url('/yuimaaru/wp-content/uploads/bg-04.png') no-repeat top center / cover;
  z-index: -1;
}

#instagram_content::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/yuimaaru/wp-content/uploads/bg-05.png') no-repeat top center / cover;
  z-index: -1;
}

#instagram_content h2 {
  font-family: var(--font-family02);
  font-size: var(--rem28);
  color: var(--color-secondary);
}

#instagram_content h2 span {
  font-family: var(--font-family03);
  font-size: var(--rem40w);
  color: var(--color-font);
  margin: 0;
}

/*------------------------------------------------------
  Inner Pages Style
  ------------------------------------------------------*/
header#h1Header::before {
  background-color: var(--color-primary);
  opacity: 0;
}

header#h1Header h1.title {
  text-transform: uppercase;
  font-family: var(--font-family02);
  line-height: 1.4;
  letter-spacing: 0;
  font-weight: 700;
  font-size: var(--rem40w);
  color: var(--color-font);
}

.list_dot li::before {
  content: '';
  display: inline-block;
  width: 0.9em;
  height: 0.9em;
  border-radius: 100%;
  aspect-ratio: 1/1;
  background: var(--color-primary);
  margin-right: 1rem;
}

.block_bg {
  background: var(--color-bg);
  border-radius: 1rem;
  padding: var(--px40);
}

.block_bg h3 {
  padding: 0 0 var(--px30);
  border-bottom: 1px dashed;
}

.block_bg > div {
  border-radius: 1rem;
  padding: var(--px20);
  background-color: var(--color-white);
}

/*------------------------------------------------------
  Contact Pages Style
  ------------------------------------------------------*/
.wpcf7-form a {
  color: var(--color-font);
}

.wpcf7-form table th .inline_block {
  display: inline-block;
}

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='date'],
input[type='url'],
input[type='number'],
select,
textarea {
  min-height: 55px;
  border-radius: 0;
  margin-bottom: 0;
  font-family: var(--font-family02);
  padding: 5px 10px;
}

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='date'],
input[type='url'],
input[type='number'],
select {
  line-height: 1;
}

.wpcf7-form input[type='submit']:disabled:hover {
  cursor: not-allowed;
}

input.wpcf7-image_auth_jp[type='text'] {
  width: auto;
}

.wpcf7-form .must {
  background: var(--color-red);
  color: var(--color-white);
  font-size: 100%;
}

.wrapper-acceptance {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.wrapper-acceptance > span {
  width: auto;
}

.underline {
  text-decoration: underline;
}

.wpcf7-form .must_fn {
  float: none;
}

/*------------------------------------------------------
  Responsive Style
  ------------------------------------------------------*/
#sp-header .inner #header-layout nav#sp-mainNav .inner ul li.current-menu-item a {
  background-color: var(--color-primary);
  color: var(--color-white);
}

@media print, screen and (min-width: 769px) {
  .post .col2_list > li {
    width: calc((100% - var(--px20)) / 2);
  }

  .post .col3_list {
    gap: var(--px50);
  }

  .post .col3_list > li {
    width: calc((100% - var(--px50) * 2) / 3);
  }

  .post .col3_sm {
    gap: var(--px20);
  }

  .post .col3_sm > li {
    width: calc((100% - var(--px20) * 2) / 3);
  }

  .post .col4_list {
    gap: var(--px30);
  }

  .post .col4_list > li {
    width: calc((100% - var(--px30) * 3) / 4);
  }
}

@media print, screen and (min-width: 1024px) {
  /*------------------------------------------------------
  Header Style
  ------------------------------------------------------*/
  #header {
    height: 100px;
    font-family: var(--font-family02);
  }

  .sticky-header #header > .inner {
    background-color: var(--header-background);
  }

  #header .logo {
    padding: 5px clamp(10px, 10px + 10 * ((100vw - 1024px) / 896), 20px);
  }

  body.mobile #header .logo img,
  #header .logo img {
    max-width: clamp(180px, 180px + 179 * ((100vw - 1024px) / 896), 359px);
    max-height: 80px;
  }

  nav#mainNav ul li a {
    padding-left: clamp(7px, 7px + 18 * ((100vw - 1024px) / 896), 25px);
    padding-right: clamp(7px, 7px + 18 * ((100vw - 1024px) / 896), 25px);
    font-size: clamp(14px, 14px + 2 * ((100vw - 1024px) / 896), 16px);
    text-align: center;
    font-family: var(--font-family02);
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.05em;
    color: var(--header-color-font);
  }

  nav#mainNav ul li a b {
    font-family: var(--font-family02);
    font-size: clamp(13px, 13px + 3 * ((100vw - 1024px) / 896), 16px);
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }

  nav#mainNav ul li a span {
    font-family: var(--font-family02);
    font-size: clamp(12px, 12px + 2 * ((100vw - 1024px) / 896), 14px);
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.05em;
  }

  nav#mainNav ul li li a {
    color: var(--header-color-font);
  }

  nav#mainNav ul li a:active,
  nav#mainNav ul li a:hover,
  nav#mainNav ul li.current-menu-ancestor a,
  nav#mainNav ul li.current-menu-item a,
  nav#mainNav ul li.current-menu-parent a {
    background: var(--color-white);
    color: var(--header-color-primary);
  }

  nav#mainNav ul li.current-menu-item a b,
  nav#mainNav ul li a:hover b,
  nav#mainNav ul li a:active b,
  nav#mainNav ul li.current-menu-parent a b {
    color: var(--header-color-primary);
  }

  nav#mainNav ul li a:active span,
  nav#mainNav ul li a:hover span,
  nav#mainNav ul li.current-menu-item a span,
  nav#mainNav ul li.current-menu-parent a span {
    color: var(--color-white);
  }

  nav#mainNav ul li ul.sub-menu li a:hover,
  nav#mainNav ul li li a:hover,
  nav#mainNav ul li li.current-menu-item a,
  nav#mainNav ul li li.current-menu-item li a:hover,
  nav#mainNav ul li.current-menu-item li a:hover,
  nav#mainNav ul li.current-menu-ancestor li.current-menu-item a,
  nav#mainNav ul li.current-menu-ancestor li a:hover {
    background: var(--header-color-primary);
    color: var(--color-white);
  }

  #header ul.header__contact {
    margin-left: clamp(10px, 10px + 20 * ((100vw - 1024px) / 896), 30px);
    margin-left: 5px;
    margin-right: 1rem;
  }

  .header__contact > li {
    display: flex;
    align-items: center;
  }

  #header a.head_btn {
    padding-left: clamp(5px, 5px + 0 * ((100vw - 1024px) / 896), 5px);
    padding-right: clamp(5px, 5px + 0 * ((100vw - 1024px) / 896), 5px);
    font-weight: 700;
    text-align: center;
    background: var(--header-color-primary);
    color: var(--color-white);
    border-radius: 0;
  }

  #header a.head_btn:hover {
    opacity: 0.8;
  }

  #header a.head_btn.tel_btn {
    color: var(--header-color-font);
    width: clamp(180px, 180px + 73 * ((100vw - 1024px) / 896), 253px);
    position: relative;
    text-align: center;
    background: var(--header-background);
  }

  #header a.head_btn.tel_btn::before {
    display: none;
  }

  #header a.head_btn.tel_btn .tel_num {
    font-family: var(--font-family03);
    display: flex;
    align-items: center;
    font-weight: 600;
    line-height: 1;
    margin: 0 0 1rem;
    position: relative;
    font-size: clamp(14px, 14px + 6 * ((100vw - 1024px) / 896), 24px);
  }

  #header a.head_btn.tel_btn .tel_num::before {
    content: '\f095';
    display: block;
    font-family: 'FontAwesome';
    font-size: clamp(14px, 14px + 4 * ((100vw - 1024px) / 896), 18px);
    font-weight: 700;
    line-height: 1;
    margin-right: 1rem;
  }

  .tel_rec,
  .tel_rec .note,
  .tel_rec .note b {
    font-weight: 500;
    font-size: clamp(10px, 10px + 3 * ((100vw - 1024px) / 896), 13px);
    font-family: var(--font-family02);
    color: var(--header-color-font);
  }

  #header a.head_btn.mail_btn {
    line-height: 1.2;
    font-size: var(--rem14);
    font-family: var(--font-family01);
    width: clamp(120px, 120px + 70 * ((100vw - 1024px) / 896), 190px);
    font-weight: 700;
    text-transform: uppercase;
    color: var(--color-white);
    background: var(--color-primary);
    letter-spacing: 0;
  }

  #header a.head_btn.mail_btn::before {
    font-size: var(--rem20w);
    margin-bottom: 1rem;
    display: none;
  }

  #header a.head_btn.mail_btn span {
    display: flex;
    align-items: center;
  }

  #header a.head_btn.mail_btn span::before {
    margin-right: 1rem;
    display: block;
    font-family: 'FontAwesome';
    font-weight: 700;
    font-size: var(--rem20w);
    line-height: 1;
    content: '\f0e0';
  }

  #header a.head_btn.line_btn {
    background: var(--header-color-primary);
    line-height: 1.2;
    width: clamp(140px, 140px + 60 * ((100vw - 1024px) / 896), 200px);
    text-transform: uppercase;
    color: var(--color-white);
    max-height: 75%;
    border-radius: 50vh;
  }

  #header a.head_btn.line_btn > span {
    display: flex;
    align-items: center;
    font-size: clamp(12px, 12px + 4 * ((100vw - 1024px) / 896), 16px);
    font-family: var(--font-family02);
    font-weight: 700;
  }

  #header a.head_btn.line_btn > span::before {
    display: block;
    font-family: 'FontAwesome';
    font-weight: 400;
    line-height: 1;
    font-size: clamp(14px, 14px + 6 * ((100vw - 1024px) / 896), 20px);
    margin-right: 1rem;
    content: '\f3c0';
  }

  #footer {
    padding: var(--px80) 0 var(--px60);
  }

  #footer .footer__logo:not(:last-child) {
    margin-bottom: var(--px30);
  }

  #footer .footer__logo img {
    max-width: 176px;
    max-height: 120px;
  }

  .pc_none {
    display: none !important;
  }
}

@media print, screen and (max-width: 1023.88px) {
  .pc_none {
    display: inherit;
  }

  #header .logo .mark a {
    display: block;
    line-height: 1;
  }

  nav#mainNav ul li.current-menu-item a,
  nav#mainNav ul li a:hover {
    background-color: var(--color-primary) !important;
    color: var(--color-white);
  }
}

@media only screen and (max-width: 959px) {
  .qa_list .qa_list_inner {
    margin-bottom: 8rem;
  }
}

@media print, screen and (max-width: 768px) {
  .post .flowlist02 > li > dl,
  .flowlist02 .flow_img {
    width: 100%;
  }

  .flow_img::before {
    padding-top: calc(360px + (1vw - 7.68px) * 35.6234);
  }

  .col_list > li {
    width: calc((100% - var(--px40)) / 2);
  }

  .sp_center {
    text-align: center;
  }

  .cta01 .ctabtnlist {
    flex-direction: column;
  }

  .cta01 .ctabtnlist li {
    width: 100%;
    margin: 0 auto;
  }

  .qa_list .qa_list_inner .q_desc,
  .qa_list .qa_list_inner .a_desc {
    padding: 0.5rem 1rem 0.5rem 1rem;
  }

  .qa_list .qa_list_inner dt {
    padding: 0rem 1rem 0rem 0rem;
  }

  .qa_list .qa_list_inner .a_ico,
  .qa_list .qa_list_inner .q_ico {
    max-width: 50px;
    padding: 1.2rem 1rem;
  }

  .qa_list .qa_list_inner dt:after {
    right: 1.5rem;
    width: 6px;
    height: 6px;
  }

  .qa_list .qa_list_inner .active:after {
    right: 1rem;
  }
}

@media only screen and (max-width: 559px) {
  .qa_list .qa_list_inner dd {
    font-size: 1.4rem;
  }
  .qa_list .qa_list_inner {
    margin-bottom: 6rem;
  }
  .qa_list .qa_list_inner dt {
    font-size: 1.4rem;
  }
}

@media print, screen and (max-width: 480px) {
  .hightlight_left {
    width: 140px;
    height: 140px;
  }

  .post .col_list > li {
    width: 100%;
  }

  .post .col4_list > li {
    width: 100%;
  }
}
